
Infrastructure - Task #7679

Story # 7678 (Closed): Implement and deploy support for the NOAA variant of ISO-19139 / TC211

Add format id for NOAA variant of iso-19139

2016-03-16 21:30 - Dave Vieglais

Status: Closed Start date: 2016-03-16

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: CCI-2.1.2   

Milestone: None Story Points:  

Product Version: *   

Description

Add a new format ID for the NOAA variant of ISO-19139 / TC211

The new format ID is:

http://www.isotc211.org/2005/gmd-noaa

It needs to be added to both the v1 and v2 format lists.

See  

http://jenkins-1.dataone.org/jenkins/job/DataONE-Operations-Manual/ws/operations/_build/html/coordinating_nodes/maintenance/ad

d_object_format.html?highlight=formatid

History

#1 - 2016-03-16 23:20 - Dave Vieglais

- Status changed from New to In Progress

- % Done changed from 0 to 30

Added to dev and sandbox environments.

#2 - 2016-03-25 00:53 - Dave Vieglais

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

svn updated and formatId deployed.
